.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-45248fd9-3855-d0b2-eea6-c1ee38840786 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-45248fd9-3855-d0b2-eea6-c1ee38840786) !important;
}
.lfr-layout-structure-item-b7b94216-5936-dedd-6247-7e95fb9ba958 {
background-color: adif-fondo-gris-claro !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b7b94216-5936-dedd-6247-7e95fb9ba958) !important;
}
.lfr-layout-structure-item-a08f61e2-ffee-6f10-bf8b-a1d0bfc5e883 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0ebd1488-8033-231a-a89b-96c74f8d332b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
